Last Comment Bug 607195 - NS_ERROR_DOM_SECURITY_ERR should be reflected in JS as DOMException::SECURITY_ERR
: NS_ERROR_DOM_SECURITY_ERR should be reflected in JS as DOMException::SECURITY...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: XPConnect (show other bugs)
: unspecified
: x86 Windows 7
: -- normal (vote)
: mozilla13
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-25 18:40 PDT by Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary)
Modified: 2012-03-27 17:58 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2010-10-25 18:40:23 PDT

    
Comment 1 Blake Kaplan (:mrbkap) 2010-10-28 12:51:04 PDT
This might be dense of me, but could you expound a little on what you mean?
Comment 2 Jeff Walden [:Waldo] (remove +bmo to email) 2010-10-28 13:03:55 PDT
javascript: alert(DOMException.SECURITY_ERR)

The browsers I can currently access (the majors minus IE) all alert 18, except for us.
Comment 3 Masatoshi Kimura [:emk] 2012-03-27 17:58:39 PDT
Fixed by bug 720208.

Note You need to log in before you can comment on or make changes to this bug.